php logo
PHP4 will be discontinued at the end of 2007.
The PHP developers have announced that they will no more releases of php4 after the end of 2007.
We’ve been rolling out php5 on both our Windows and Linux servers for the last few months and will be discontinuing support for php4 at the end of 2007.
Most popular 3rd party scripts should work fine on php5, but some older ones may have issues. We’d recommend that people look into upgrading their scripts to support PHP5, as they’re probably vulnerable in other ways also.
If you have any queries about this please let us know.